.logo {
	margin-top: 12px;
	margin-left: 30px;
}
.logoleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F2F2F3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #DEDEDE;
	border-left-color: #FFFFFF;
	width: 261px;
}
.logocenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F2F2F3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #DEDEDE;
	width: 250px;
}
.logorighttop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F2F2F3;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	height: 70px;
	width: 250px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DEDEDE;
}
.logorightbottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F2F2F3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DEDEDE;
	vertical-align: middle;
	padding-right: 15px;
	height: 30px;
	width: 250px;
}

.navigation {
	background-color: #F2F2F3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	height: 34px;
	width: 125px;
}
.navigationleft {
	background-color: #F2F2F3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	border-left-color: #FFFFFF;
	height: 34px;
	width: 125px;
	background-position: center center;
}
.navigationright {
	background-color: #F2F2F3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #CCCCCC;
	height: 34px;
	width: 125px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.navigationmenu {
	background-color: #F2F2F3;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
}
.navigationmenunoline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F2F2F3;
	margin-top: 10px;
	margin-bottom: 10px;
}

.bgleft {
	background-color: #F7F7F7;
	background-image: url(images/shadowl.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 25px;
}
.bgbottom {
	background-color: #F7F7F7;
	background-image: url(images/shadowbottom.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 25px;
}
.bgright {
	background-color: #F7F7F7;
	background-image: url(images/shadowr.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 25px;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F2F2F3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #DEDEDE;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DEDEDE;
	border-left-color: #FFFFFF;
	color: #4C4C4C;
	text-align: right;
	height: 35px;
	padding-right: 30px;
	padding-top: 5px;
	vertical-align: text-top;
}

.flame {
	background-color: #F2F2F3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #DEDEDE;
	border-right-color: #DEDEDE;
	border-left-color: #FFFFFF;
}

.flame3column {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #E6E6E6;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #DEDEDE;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DEDEDE;
	border-left-color: #FFFFFF;
	color: #4C4C4C;
	text-align: left;
	vertical-align: top;
	padding: 15px;
}

.flamepad10margin5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F2F2F3;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #DEDEDE;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DEDEDE;
	border-left-color: #FFFFFF;
	color: #4C4C4C;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	line-height: 115%;
}

.flamesolid1520 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4C4C4C;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	padding: 15px 20px;
	line-height: 125%;
	border-top: 1px solid #DEDEDE;
	border-right: 1px solid #DEDEDE;
	border-bottom: 1px solid #D6D3CE;
	border-left: 1px solid #DEDEDE;
}
.flamesolid15209 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #4C4C4C;
	text-align: justify;
	vertical-align: top;
	background-color: #FFFFFF;
	padding: 15px 20px;
	border: 1px solid #DEDEDE;
	line-height: 130%;
}

.subnavigationtop {
	margin-left: 25px;
	margin-top: 20px;
	margin-bottom: 2px;
}
.subnavigation {
	margin-left: 25px;
	margin-top: 1px;
	margin-right: 20px;
}

.body1thirdsubnavi {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DEDEDE;
	text-align: left;
	vertical-align: top;
	background-color: #FAFAFA;
	width: 230px;
}

.bodytitle {
	margin-bottom: 12px;
	margin-top: 1px;
}
.body2third {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DEDEDE;
	color: #4C4C4C;
	text-align: left;
	vertical-align: top;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	background-color: #FAFAFA;
	line-height: 115%;
}

.floatleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-left: 0px;
}

.textheadline1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5A75AB;
}
.marginbottom15 {
	margin-bottom: 15px;
}
.margintop10 {
	margin-top: 10px;
}

.listsarrow {
	list-style-position: outside;
	vertical-align: text-bottom;
	margin-top: 0px;
	list-style-type: disc;
	list-style-image: url(images/bullets.gif);
	padding-top: 0px;
}

.dealerstitle {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DEDEDE;
	text-align: left;
	vertical-align: top;
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 30px;
	background-color: #FAFAFA;
}
.dealersleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DEDEDE;
	color: #4C4C4C;
	text-align: left;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 30px;
	background-color: #FAFAFA;
	line-height: 115%;
	padding-top: 3px;
	width: 275px;
}
.dealersright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DEDEDE;
	color: #4C4C4C;
	text-align: left;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 30px;
	background-color: #FAFAFA;
	line-height: 115%;
	padding-top: 3px;
	width: 275px;
}
.dealersbottom {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DEDEDE;
	text-align: left;
	vertical-align: top;
	background-color: #FAFAFA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	padding-bottom: 15px;
}

.mapmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #4C4C4C;
	background-color: #FAFAFA;
	border: 1px solid #DEDEDE;
	vertical-align: bottom;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 115%;
	color: #4C4C4C;
}
.body2thirdjp {
	font-family: Osaka;
	font-size: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DEDEDE;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DEDEDE;
	color: #4C4C4C;
	text-align: left;
	vertical-align: top;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	background-color: #FAFAFA;
	line-height: 120%;
}
.textheadline1jp {
	font-family: Osaka;
	font-size: 10px;
	font-weight: bold;
	color: #5A75AB;
	line-height: 120%;
}
.flamesolid1520jp {
	font-family: Osaka;
	font-size: 10px;
	color: #4C4C4C;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	padding: 15px 20px;
	line-height: 120%;
	border-top: 1px solid #DEDEDE;
	border-right: 1px solid #DEDEDE;
	border-bottom: 1px solid #D6D3CE;
	border-left: 1px solid #DEDEDE;
}
.bodytextjp {
	font-family: Osaka;
	font-size: 10px;
	line-height: 120%;
	color: #4C4C4C;
}
.floatright {
	float: right;
	margin-right: 10px;
	margin-bottom: 1px;
	margin-top: 1px;
	margin-left: 10px;
}
.dealersleftjp {
	font-family: osaka;
	font-size: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DEDEDE;
	color: #4C4C4C;
	text-align: left;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 30px;
	background-color: #FAFAFA;
	line-height: 120%;
	padding-top: 3px;
	width: 275px;
}
.dealersrightjp {
	font-family: Osaka;
	font-size: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DEDEDE;
	color: #4C4C4C;
	text-align: left;
	vertical-align: top;
	padding-right: 10px;
	padding-left: 30px;
	background-color: #FAFAFA;
	line-height: 120%;
	padding-top: 3px;
	width: 275px;
}
